<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui">

<ui:composition>
	<header class="main-header"> <!-- Logo --> <a
			href="index.xhtml" class="logo"> <!-- mini logo for sidebar mini 50x50 pixels -->
			<span class="logo-mini"><b>SPet</b></span> <!-- logo for regular state and mobile devices -->
			<span class="logo-lg"><b><h:outputText
						value="SmartPet" /></b></span>
		</a> <!-- Header Navbar: style can be found in header.less --> <nav
			class="navbar navbar-static-top" role="navigation"> <!-- Sidebar toggle button-->
		<a href="#" class="sidebar-toggle" data-toggle="offcanvas"
			role="button"> <span class="sr-only">Toggle navigation</span>
		</a>
		<div class="navbar-custom-menu">
			<ul class="nav navbar-nav">

				<!-- Notifications: style can be found in dropdown.less -->
				<li class="dropdown notifications-menu"><a href="#"
					class="dropdown-toggle" data-toggle="dropdown"> <i
						class="fa fa-bell-o"></i> <span class="label label-warning">10</span>
				</a>
					<ul class="dropdown-menu">
						<li class="header">You have 10 notifications</li>
						<li>
							<!-- inner menu: contains the actual data -->
							<ul class="menu">
								<li><a href="#"> <i class="fa fa-users text-aqua"></i>
										5 new members joined today
								</a></li>
								<li><a href="#"> <i class="fa fa-warning text-yellow"></i>
										Very long description here that may not fit into the page and
										may cause design problems
								</a></li>
								<li><a href="#"> <i class="fa fa-users text-red"></i> 5
										new members joined
								</a></li>
								<li><a href="#"> <i
										class="fa fa-shopping-cart text-green"></i> 25 sales made
								</a></li>
								<li><a href="#"> <i class="fa fa-user text-red"></i>
										You changed your username
								</a></li>
							</ul>
						</li>
						<li class="footer"><a href="#">Ver mais</a></li>
					</ul></li>
				
				<!-- User Account: style can be found in dropdown.less -->
				<li class="dropdown user user-menu"><a href="#"
					class="dropdown-toggle" data-toggle="dropdown"> <h:graphicImage
							library="dist" name="img/user2-160x160.jpg"
							class="user-image" alt="User Image" /> <span class="hidden-xs">Rodrigo
							Santana Camargo</span>
				</a>
					<ul class="dropdown-menu">
						<!-- User image -->
						<li class="user-header"><h:graphicImage library="dist"
								name="img/user2-160x160.jpg" class="img-circle"
								alt="User Image" />
							<p>
								Rodrigo Santana Camargo - Web Developer <small>Member
									since Nov. 2016</small>
							</p></li>
				
						<!-- Menu Footer-->
						<li class="user-footer">
							<div class="pull-left">
								<!--                                            <a href="#" class="btn btn-default btn-flat">Profile</a>-->
<!-- 								<h:form> -->
<!-- 									<p:commandLink value="Profile" -->
<!-- 										styleClass="btn btn-default btn-flat" -->
<!-- 										onclick="PF('ProfileDialog').show()" /> -->
<!-- 								</h:form> -->
							</div>
							<div class="pull-right">
								<h:form>
									<p:commandLink style="color: white" value="Sign out"
										styleClass="btn btn-default btn-flat"
										action="#{loginController.logout()}">
										<i class="fa fa-sign-out fa-lg"></i>
                                                    &nbsp;
                                                </p:commandLink>
								</h:form>
							</div>
						</li>

					</ul></li>
				<!-- Control Sidebar Toggle Button -->
				<li><a href="#" data-toggle="control-sidebar"><i
						class="fa fa-gears"></i></a></li>
			</ul>
		</div>
		</nav> </header>
</ui:composition>

</html>

